Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000630Taste[All Projects] TASTE-IV/DVpublic2017-05-19 09:092021-06-30 13:51
Reporterellidiss 
Assigned Toellidiss 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformallOSOS Version
Summary0000630:

Default value shall be mandatory for context parameter

Description

When editing/adding a context parameter to a TASTE function, the default value of the context parameter shall be mandatory

TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000933closedellidiss 

Raise an error with context parameters have no default value

 

-  Notes
(0002828)
ellidiss (developer)
2017-06-28 09:33

fixed in version 2.0.15

(0002896)
maxime (administrator)
2017-06-29 07:32

Thanks, closing


- Issue History
Date Modified Username Field Change
2017-05-19 09:09 ellidiss New Issue
2017-05-19 09:09 ellidiss Status

new => assigned

2017-05-19 09:09 ellidiss Assigned To

=> ellidiss

2017-06-28 09:33 ellidiss Note Added: 0002828
2017-06-28 09:33 ellidiss Status

assigned => resolved

2017-06-28 09:33 ellidiss Resolution

open => fixed

2017-06-29 07:32 maxime Note Added: 0002896
2017-06-29 07:32 maxime Status

resolved => closed

2021-06-30 13:51 maxime Relationship added

has duplicate 0000933



Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker